Application: gvSIG desktop - gvSIG bugs #1792
Very slow preformance when sending selected rows to top in table
04/17/2013 01:16 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Very slow preformance when sending selected rows to top in table

History

#1 - 04/17/2013 01:24 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Saving and restoring boolean value.

gvsig-desktop:r40333

#2 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
